/* Main types */

body {
	color: black;
	text-align: left;
	background-color: white;
	font-size: medium;
	font-family: Georgia, Times New Roman, serif;
}

p {
	padding-left: 10%;
	padding-right: 10%;
}

ul {
	padding-left: 12%;
	padding-right: 12%;
}

/* Headings */

h1 { 
	color: seagreen;
	font-size: x-large;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	padding-left: 8%;
	font-size: x-large;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	padding-left: 8%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h4, h5, h6 {

	padding-left: 10%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Specialised */

table.image {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}

td.image, tr.image {
    margin: 15px;
    padding: 15px;
    border: 0px;
}

div.image-left {
    padding-left: 10%;
    float: left;
    margin-right: 50px;
}

div.image-right {
    padding-right: 10%;
    float: right;
    margin-left: 50px;
}


p.pre {

	font-family: Courier New, Courier, monospace;
	font-size: small;
	white-space: pre;
}


p.just {

	text-align: justify;
}

p.right_align {

	text-align: right;
}

p.note {

	font-size: small;
	text-align: right;
}

p.quote {

	padding-left: 12%;
	padding-right: 12%;
	text-align: center;
	font-style: italic;
}

p.center {
	text-align: center;
}

div.footer {

	min-height: 1em;
}

/* Links */

a:link {

	color: seagreen;
	text-decoration: none;
}

a:visited {

	color: seagreen;
	text-decoration: none;
}
